Subject: Re: MR.ARC: SILLY MODEL WEEK: MY "T-REX" RODNEY
From: "Steve Bamford ARC" <[email-masked]>
To: "Rodney Williams" <[email-masked]>
Date: Wed, 31 Dec 2003 02:37:50 -0800

Hi Rodney,
Thanks for sending in your T-Rex article.  I'll e-mail you when your article
goes on ARC during Silly Week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Rodney Williams <[email-masked]>
To: STEVE BAMFORD <[email-masked]>
Sent: Saturday, December 27, 2003 8:40 AM
Subject: MR.ARC: SILLY MODEL WEEK: MY "T-REX" RODNEY

>                             SOME DINOSAUR'S
>                                    by
>                              Rodney Williams
>
> About eight years ago, my grandson Jonathan wanted me to buy him a
> dinosaur model to build.  There were two small dinosaur's in the kit. I
> helped him a little bit, and I got hooked, and bought myself the same
> kit.  I don't recall the size of my "dino's," and I forgot what the name
> is.
> Jon put his two "dino's" on the kits base, while I made separated bases
> for mine, using plaster of paris.  My mind is a blank when it comes to,
> "what I used for coloring in my two bases?"  One thing I like about
> building these models is the fact that you can use any color of paint
> you desire, and no one can dispute the colors, nor pull out a color chip
> chart.
>
>
> My Trannosaurus Rex kit was made by Tamiya, and came with a "diorama"
> type base.  I choose to make my own, using the plaster, then covered it
> with sand.  I put in some fake plants.  While outside getting wood for
> my fireplace, I found a dead bird, which had decomposed.  Hey! this
> looked like a extinct flying dinosaur type of bird, so I added "him/her"
> into my little diorama.  This kit went together ok, but my problem was
> trying to cut in all the scales where the legs fit to the torso.  The
> kit was made out of vinyl, which cut ok, but trying to sand it was next
> to impossible.  The model was painted with my Tamiya paints.  I used my
> Waldron "punch & die" set to punch out color decal film for the eyes.
>
> My last "dino" I built was the Triceratops, made by Tamiya.  It too, had
> a diorama base, with two little "dino's," and some fish.  I built my
> base using the plaster, and created a stream and a little pond for the
> fish.  I bought some liquid water over at the craft center, and poured
> some into the pond, and let it get almost dry.  I placed my little fish
> in it, then filled up the pond.  After it dried, I put some water into
> the stream.  A few days later, it was dry and looked like real water.
> My grass comes from the hobby shop and the greenery is from the bushes
> in my front yard.  The green leaves look real, but die soon.  Every time
> I took it to a show, I had to go cut some more green stuff.  Again, this
> kit was easy to assemble, but the vinyl really has to go.  I painted the
> big guy with a two tone grey paint job.  I hand painted the tiny black
> stripes on the little dino's.
>
> I opened up the nostrils on all my animals, cleaned up the big foot
> claws.  I cleaned up the teeth as best as I could, and added some teeth,
> as they were just not molded in properly.
>
> Maybe someday I'll build another dino, as they are simple kits to put
> together.  No scratch building, no alignment problems, and no decals to
> fuss with.  Just shut your eyes and grab a couple bottle of paint and go
> for it.
>
> Happy Modeling!
>
> Rodney
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----